#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
installhelp_label=L'ajuda per instal\u00B7lar els connectors est\u00E0 disponible des de
installedplugins_label=Connectors instal\u00B7lats
findmore_label=Podeu trobar m\u00E9s informaci\u00F3 sobre els connectors del navegador a
title_label=Quant als connectors
description_label=Descripci\u00F3
yes_label=S\u00ED
no_label=No
suffixes_label=Sufixos
filename_label=Nom del fitxer\:
enabled_label=S'ha habilitat
mimetype_label=Tipus MIME
nopluginsareinstalled_label=No hi ha cap connector instal\u00B7lat
